p {margin:0px; padding:0px; line-height:100%}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1400px;height:2500px;z-index:1;}
#Img15 {display:block;overflow:hidden;position:absolute;left:670px;top:1502px;width:631px;height:449px;z-index:2;}
#Img15Inner {position:absolute;width:631px;height:449px;border:0px;}
#Img14 {display:block;overflow:hidden;position:absolute;left:41px;top:1503px;width:631px;height:449px;z-index:3;}
#Img14Inner {position:absolute;width:631px;height:449px;border:0px;}
#Img13 {display:block;overflow:hidden;position:absolute;left:671px;top:1053px;width:631px;height:449px;z-index:4;}
#Img13Inner {position:absolute;width:631px;height:449px;border:0px;}
#Img12 {display:block;overflow:hidden;position:absolute;left:40px;top:1047px;width:631px;height:449px;z-index:5;}
#Img12Inner {position:absolute;width:631px;height:449px;border:0px;}
#Img7 {display:block;overflow:hidden;position:absolute;left:671px;top:548px;width:631px;height:449px;z-index:6;}
#Img7Inner {position:absolute;width:631px;height:449px;border:0px;}
#Img6 {display:block;overflow:hidden;position:absolute;left:40px;top:549px;width:631px;height:449px;z-index:7;}
#Img6Inner {position:absolute;width:631px;height:449px;border:0px;}
#Img132 {display:block;overflow:hidden;position:absolute;left:234px;top:1053px;width:420px;height:100px;z-index:8;}
#Img132Inner {position:absolute;width:420px;height:100px;border:0px;}
#Img131 {display:block;overflow:hidden;position:absolute;left:846px;top:1053px;width:415px;height:100px;z-index:9;}
#Img131Inner {position:absolute;width:415px;height:100px;border:0px;}
#Img130 {display:block;overflow:hidden;position:absolute;left:236px;top:1502px;width:418px;height:100px;z-index:10;}
#Img130Inner {position:absolute;width:418px;height:100px;border:0px;}
#Img129 {display:block;overflow:hidden;position:absolute;left:846px;top:1502px;width:415px;height:101px;z-index:11;}
#Img129Inner {position:absolute;width:415px;height:101px;border:0px;}
#Img93 {display:block;overflow:hidden;position:absolute;left:131px;top:1053px;width:100px;height:100px;z-index:12;}
#Img93Inner {position:absolute;width:100px;height:100px;border:0px;}
#Img93PopUp {display:none;overflow:hidden;z-index:999}
#Img93PopUpInner {position:absolute;width:500px;height:500px;border:0px;overflow:hidden;border-radius: 10px;-webkit-border-radius: 10px;-moz-border-radius: 10px;}
#Img94 {display:block;overflow:hidden;position:absolute;left:741px;top:1053px;width:100px;height:100px;z-index:13;}
#Img94Inner {position:absolute;width:100px;height:100px;border:0px;}
#Img105 {display:block;overflow:hidden;position:absolute;left:741px;top:599px;width:100px;height:100px;z-index:14;}
#Img105Inner {position:absolute;width:100px;height:100px;border:0px;}
#Img106 {display:block;overflow:hidden;position:absolute;left:138px;top:598px;width:100px;height:100px;z-index:15;}
#Img106Inner {position:absolute;width:100px;height:100px;border:0px;}
#Img112 {display:block;overflow:hidden;position:absolute;left:741px;top:1502px;width:100px;height:100px;z-index:16;}
#Img112Inner {position:absolute;width:100px;height:100px;border:0px;}
#Img112PopUp {display:none;overflow:hidden;z-index:999}
#Img112PopUpInner {position:absolute;width:500px;height:500px;border:0px;overflow:hidden;border-radius: 10px;-webkit-border-radius: 10px;-moz-border-radius: 10px;}
#Img113 {display:block;overflow:hidden;position:absolute;left:131px;top:1502px;width:100px;height:100px;z-index:17;}
#Img113Inner {position:absolute;width:100px;height:100px;border:0px;}
#Img133 {display:block;overflow:hidden;position:absolute;left:234px;top:1053px;width:422px;height:100px;z-index:18;}
#Img133Inner {position:absolute;width:422px;height:100px;border:0px;}
#Text9 {display:block;position:absolute;left:234px;top:1052px;width:415px;height:100px;z-index:19;}
#Img134 {display:block;overflow:hidden;position:absolute;left:845px;top:1053px;width:422px;height:100px;z-index:20;}
#Img134Inner {position:absolute;width:422px;height:100px;border:0px;}
#Text10 {display:block;position:absolute;left:846px;top:1052px;width:415px;height:100px;z-index:21;}
#Img135 {display:block;overflow:hidden;position:absolute;left:232px;top:1503px;width:422px;height:100px;z-index:22;}
#Img135Inner {position:absolute;width:422px;height:100px;border:0px;}
#Img136 {display:block;overflow:hidden;position:absolute;left:843px;top:1502px;width:422px;height:110px;z-index:23;}
#Img136Inner {position:absolute;width:422px;height:110px;border:0px;}
#Text11 {display:block;position:absolute;left:846px;top:1501px;width:415px;height:103px;z-index:24;}
#Text12 {display:block;position:absolute;left:236px;top:1501px;width:415px;height:100px;z-index:25;}
#Img149 {display:block;overflow:hidden;position:absolute;left:243px;top:598px;width:418px;height:101px;z-index:26;}
#Img149Inner {position:absolute;width:418px;height:101px;border:0px;}
#Img148 {display:block;overflow:hidden;position:absolute;left:243px;top:599px;width:422px;height:125px;z-index:27;}
#Img148Inner {position:absolute;width:422px;height:125px;border:0px;}
#Text7 {display:block;position:absolute;left:246px;top:597px;width:415px;height:100px;z-index:28;}
#Img151 {display:block;overflow:hidden;position:absolute;left:846px;top:597px;width:421px;height:101px;z-index:29;}
#Img151Inner {position:absolute;width:421px;height:101px;border:0px;}
#Img150 {display:block;overflow:hidden;position:absolute;left:845px;top:599px;width:422px;height:125px;z-index:30;}
#Img150Inner {position:absolute;width:422px;height:125px;border:0px;}
#Text8 {display:block;position:absolute;left:853px;top:598px;width:415px;height:100px;z-index:31;}
#Gal6 {display:block;overflow:hidden;position:absolute;left:741px;top:723px;width:527px;height:274px;z-index:32;}
#Gal6Grid {position:absolute;top:0px;left:0px;width:100%;height:274px;}
#Gal6GridControls {position:absolute;top:274px;left:0px;width:100%;height:0px;}
#Gal6Slide {position:absolute;top:0px;left:0px;width:100%;height:274px;}
#Gal6SlideDesc {position:absolute;top:274px;left:0px;width:100%;height:32px;}
#Gal6SlideFrise {position:absolute;top:274px;left:0px;width:100%;height:75px;}
#Gal6SlideControls {position:absolute;top:0px;left:0px;width:100%;height:24px;display:none;}
#Gal8 {display:block;overflow:hidden;position:absolute;left:138px;top:723px;width:527px;height:274px;z-index:33;}
#Gal8Grid {position:absolute;top:0px;left:0px;width:100%;height:274px;}
#Gal8GridControls {position:absolute;top:274px;left:0px;width:100%;height:0px;}
#Gal8Slide {position:absolute;top:0px;left:0px;width:100%;height:274px;}
#Gal8SlideDesc {position:absolute;top:274px;left:0px;width:100%;height:32px;}
#Gal8SlideFrise {position:absolute;top:274px;left:0px;width:100%;height:75px;}
#Gal8SlideControls {position:absolute;top:0px;left:0px;width:100%;height:24px;display:none;}
#Gal9 {display:block;overflow:hidden;position:absolute;left:131px;top:1178px;width:527px;height:274px;z-index:34;}
#Gal9Grid {position:absolute;top:0px;left:0px;width:100%;height:274px;}
#Gal9GridControls {position:absolute;top:274px;left:0px;width:100%;height:0px;}
#Gal9Slide {position:absolute;top:0px;left:0px;width:100%;height:274px;}
#Gal9SlideDesc {position:absolute;top:274px;left:0px;width:100%;height:32px;}
#Gal9SlideFrise {position:absolute;top:274px;left:0px;width:100%;height:75px;}
#Gal9SlideControls {position:absolute;top:0px;left:0px;width:100%;height:24px;display:none;}
#Gal10 {display:block;overflow:hidden;position:absolute;left:739px;top:1178px;width:527px;height:274px;z-index:35;}
#Gal10Grid {position:absolute;top:0px;left:0px;width:100%;height:274px;}
#Gal10GridControls {position:absolute;top:274px;left:0px;width:100%;height:0px;}
#Gal10Slide {position:absolute;top:0px;left:0px;width:100%;height:274px;}
#Gal10SlideDesc {position:absolute;top:274px;left:0px;width:100%;height:32px;}
#Gal10SlideFrise {position:absolute;top:274px;left:0px;width:100%;height:75px;}
#Gal10SlideControls {position:absolute;top:0px;left:0px;width:100%;height:24px;display:none;}
#Gal11 {display:block;overflow:hidden;position:absolute;left:131px;top:1629px;width:527px;height:274px;z-index:36;}
#Gal11Grid {position:absolute;top:0px;left:0px;width:100%;height:274px;}
#Gal11GridControls {position:absolute;top:274px;left:0px;width:100%;height:0px;}
#Gal11Slide {position:absolute;top:0px;left:0px;width:100%;height:274px;}
#Gal11SlideDesc {position:absolute;top:274px;left:0px;width:100%;height:32px;}
#Gal11SlideFrise {position:absolute;top:274px;left:0px;width:100%;height:75px;}
#Gal11SlideControls {position:absolute;top:0px;left:0px;width:100%;height:24px;display:none;}
#Gal12 {display:block;overflow:hidden;position:absolute;left:739px;top:1629px;width:527px;height:274px;z-index:37;}
#Gal12Grid {position:absolute;top:0px;left:0px;width:100%;height:274px;}
#Gal12GridControls {position:absolute;top:274px;left:0px;width:100%;height:0px;}
#Gal12Slide {position:absolute;top:0px;left:0px;width:100%;height:274px;}
#Gal12SlideDesc {position:absolute;top:274px;left:0px;width:100%;height:32px;}
#Gal12SlideFrise {position:absolute;top:274px;left:0px;width:100%;height:75px;}
#Gal12SlideControls {position:absolute;top:0px;left:0px;width:100%;height:24px;display:none;}
#Img1 {display:block;overflow:hidden;position:absolute;left:25px;top:14px;width:1363px;height:175px;z-index:38;}
#Img1Inner {position:absolute;width:1363px;height:175px;border:0px;}
#Img200 {display:block;overflow:hidden;position:absolute;left:192px;top:63px;width:425px;height:126px;z-index:39;}
#Img200Inner {position:absolute;width:425px;height:126px;border:0px;}
#Img202 {display:block;overflow:hidden;position:absolute;left:26px;top:14px;width:181px;height:181px;z-index:40;}
#Img202Inner {position:absolute;width:181px;height:181px;border:0px;}
#Img2 {display:block;overflow:hidden;position:absolute;left:1111px;top:33px;width:266px;height:81px;z-index:41;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img2Inner {position:absolute;width:266px;height:81px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Text1 {display:block;position:absolute;left:1190px;top:123px;width:96px;height:25px;z-index:42;}
#Text2 {display:block;position:absolute;left:1285px;top:123px;width:92px;height:25px;z-index:43;}
#Gal1 {display:block;overflow:hidden;position:absolute;left:144px;top:279px;width:1103px;height:187px;z-index:44;}
#Gal1Grid {position:absolute;top:0px;left:0px;width:100%;height:187px;}
#Gal1GridControls {position:absolute;top:187px;left:0px;width:100%;height:0px;}
#Gal1Slide {position:absolute;top:0px;left:0px;width:100%;height:187px;}
#Gal1SlideDesc {position:absolute;top:187px;left:0px;width:100%;height:32px;}
#Gal1SlideFrise {position:absolute;top:187px;left:0px;width:100%;height:75px;}
#Gal1SlideControls {position:absolute;top:0px;left:0px;width:100%;height:24px;display:none;}
#Img3 {display:block;overflow:hidden;position:absolute;left:336px;top:255px;width:720px;height:175px;z-index:45;}
#Img3Inner {position:absolute;width:720px;height:175px;border:0px;}
#Line1 {display:block;overflow:hidden;position:absolute;left:144px;top:260px;width:1134px;height:20px;z-index:46;background:url('./images/polacofloorscommercial_Line1.png');background-repeat:no-repeat;}
#Line4 {display:block;overflow:hidden;position:absolute;left:144px;top:530px;width:1134px;height:20px;z-index:47;background:url('./images/polacofloorscommercial_Line1.png');background-repeat:no-repeat;}
#Text3 {display:block;position:absolute;left:171px;top:510px;width:189px;height:20px;z-index:48;}
#Img8 {display:block;overflow:hidden;position:absolute;left:144px;top:508px;width:20px;height:20px;z-index:49;}
#Img8Inner {position:absolute;width:20px;height:20px;border:0px;}
#Img204 {display:block;overflow:hidden;position:absolute;left:299px;top:315px;width:771px;height:247px;z-index:50;}
#Img204Inner {position:absolute;width:771px;height:247px;border:0px;}
#Img4 {display:block;overflow:hidden;position:absolute;left:610px;top:465px;width:50px;height:50px;z-index:51;}
#Img4Inner {position:absolute;width:50px;height:50px;border:0px;}
#Img5 {display:block;overflow:hidden;position:absolute;left:671px;top:465px;width:50px;height:50px;z-index:52;}
#Img5Inner {position:absolute;width:50px;height:50px;border:0px;}
#Img9 {display:block;overflow:hidden;position:absolute;left:737px;top:465px;width:50px;height:50px;z-index:53;}
#Img9Inner {position:absolute;width:50px;height:50px;border:0px;}
#Img11 {display:block;overflow:hidden;position:absolute;left:536px;top:465px;width:50px;height:50px;z-index:54;}
#Img11Inner {position:absolute;width:50px;height:50px;border:0px;}
#Img10 {display:block;overflow:hidden;position:absolute;left:809px;top:465px;width:50px;height:50px;z-index:55;}
#Img10Inner {position:absolute;width:50px;height:50px;border:0px;}
#Img16 {display:none;overflow:hidden;position:absolute;left:1338px;top:478px;width:50px;height:50px;z-index:56;}
#Img16Inner {position:absolute;width:50px;height:50px;border:0px;}
#Img17 {display:none;overflow:hidden;position:absolute;left:1338px;top:561px;width:50px;height:50px;z-index:57;}
#Img17Inner {position:absolute;width:50px;height:50px;border:0px;}
#Line3 {display:block;overflow:hidden;position:absolute;left:144px;top:1996px;width:1134px;height:20px;z-index:58;background:url('./images/polacofloorscommercial_Line1.png');background-repeat:no-repeat;}
#Img18 {display:block;overflow:hidden;position:absolute;left:452px;top:2055px;width:488px;height:200px;z-index:59;}
#Img18Inner {position:absolute;width:488px;height:200px;border:0px;}
#Img20 {display:block;overflow:hidden;position:absolute;left:1115px;top:476px;width:155px;height:45px;z-index:60;}
#Img20Inner {position:absolute;width:155px;height:45px;border:0px;}
#But1 {display:block;overflow:hidden;position:absolute;left:1115px;top:480px;width:159px;height:35px;z-index:61;background-position: 0 0;background:url('./buttons/polacofloorscommercial_But1.png');background-repeat:no-repeat;}
#But1 p {visibility:hidden;}
#Text4 {display:block;position:absolute;left:1001px;top:2014px;width:285px;height:47px;z-index:62;}
#Text5 {display:block;position:absolute;left:144px;top:2009px;width:367px;height:35px;z-index:63;}
#Img19 {display:block;overflow:hidden;position:absolute;left:468px;top:2002px;width:80px;height:35px;z-index:64;}
#Img19Inner {position:absolute;width:80px;height:35px;border:0px;}
#But4 {display:block;overflow:hidden;position:absolute;left:1001px;top:2021px;width:77px;height:35px;z-index:65;background-position: 0 0;background:url('./buttons/polacofloorscommercial_But4.png');background-repeat:no-repeat;}
#But4 p {visibility:hidden;}
#But5 {display:block;overflow:hidden;position:absolute;left:1102px;top:2021px;width:67px;height:35px;z-index:66;background-position: 0 0;background:url('./buttons/polacofloorscommercial_But5.png');background-repeat:no-repeat;}
#But5 p {visibility:hidden;}
#But6 {display:block;overflow:hidden;position:absolute;left:1194px;top:2021px;width:62px;height:35px;z-index:67;background-position: 0 0;background:url('./buttons/polacofloorscommercial_But6.png');background-repeat:no-repeat;}
#But6 p {visibility:hidden;}
#Img21 {display:block;overflow:hidden;position:absolute;left:144px;top:130px;width:60px;height:59px;z-index:68;}
#Img21Inner {position:absolute;width:60px;height:59px;border:0px;}
#Img22 {display:block;overflow:hidden;position:absolute;left:853px;top:35px;width:40px;height:40px;z-index:69;}
#Img22Inner {position:absolute;width:40px;height:40px;border:0px;}
#Text6 {display:block;position:absolute;left:899px;top:38px;width:205px;height:36px;z-index:70;}
#But2 {display:block;overflow:hidden;position:absolute;left:1285px;top:119px;width:81px;height:35px;z-index:71;background-position: 0 0;background:url('./buttons/polacofloorscommercial_But2.png');background-repeat:no-repeat;}
#But2 p {visibility:hidden;}
#But3 {display:block;overflow:hidden;position:absolute;left:1185px;top:119px;width:93px;height:35px;z-index:72;background-position: 0 0;background:url('./buttons/polacofloorscommercial_But3.png');background-repeat:no-repeat;}
#But3 p {visibility:hidden;}
#google {display:block;overflow:hidden;position:absolute;left:1055px;top:152px;width:100px;height:37px;z-index:73;}
#WebObj1 {display:block;overflow:hidden;position:absolute;left:598px;top:153px;width:450px;height:35px;z-index:74;}
#twitter {display:block;overflow:hidden;position:absolute;left:1164px;top:154px;width:110px;height:35px;z-index:75;}
#Menu1 {display:block;z-index:2151;position:absolute;left:36px;top:202px;width:1330px;height:45px;}
#Text13 {display:block;position:absolute;left:94px;top:2120px;width:351px;height:76px;z-index:77;}
#Img23 {display:block;overflow:hidden;position:absolute;left:370px;top:2158px;width:75px;height:75px;z-index:78;}
#Img23Inner {position:absolute;width:75px;height:75px;border:0px;}
#Text14 {display:block;position:absolute;left:375px;top:2232px;width:70px;height:25px;z-index:79;}
#Text15 {display:block;position:absolute;left:943px;top:2120px;width:402px;height:80px;z-index:80;}
#Img24 {display:block;overflow:hidden;position:absolute;left:1080px;top:2186px;width:135px;height:56px;z-index:81;}
#Img24Inner {position:absolute;width:135px;height:56px;border:0px;}
#Text16 {display:block;position:absolute;left:1134px;top:2240px;width:70px;height:25px;z-index:82;}
#facebook {display:block;overflow:hidden;position:absolute;left:84px;top:2096px;width:365px;height:170px;z-index:83;background-position: 0 0;background:url('./buttons/polacofloorscommercial_facebook.png');background-repeat:no-repeat;}
#facebook p {visibility:hidden;}
#But8 {display:block;overflow:hidden;position:absolute;left:943px;top:2102px;width:402px;height:164px;z-index:84;background-position: 0 0;background:url('./buttons/polacofloorscommercial_But8.png');background-repeat:no-repeat;}
#But8 p {visibility:hidden;}
